@charset "utf-8";

/* ==================================================
 - index
================================================== */

/* ----------------------------------------
 - #Contents .wrapper
---------------------------------------- */
#Contents .wrapper {
	margin: 0 auto;
	width: 810px;
}
@media screen and (max-width: 768px) {
#Contents .wrapper {
	width: 92%;
}
}

/* ----------------------------------------
 - section
---------------------------------------- */
#Contents section {
	padding: 80px 0 20px;
}
#Contents section h3 {
	margin: 50px auto;
	font-size: 20px;
	font-family:"FOT-筑紫A丸ゴシック Std B";
	text-align:center;
}
#Contents section p.date {
	margin: 0 auto 60px;
	font-size: 14px;
	text-align:right;
}
#Contents section p.lead {
	margin: 0 auto 2.5em;
	font-size: 14px;
	line-height: 2.5em;
}
#Contents section dl dt {
	margin: 0 auto;
	font-size: 18px;
	line-height: 2.0em;
	font-family:"FOT-筑紫A丸ゴシック Std B";
}
#Contents section dl dd {
	margin: 0 auto 2.5em;
	font-size: 14px;
	line-height: 2.0em;
}
@media screen and (max-width: 768px) {
#Contents section {
	padding: 2.0em 0 0;
}
#Contents section h3 {
	margin: 2.0em auto;
	font-size: 16px;
	font-family:"FOT-筑紫A丸ゴシック Std B";
	text-align:center;
}
#Contents section p.date {
	margin: 0 auto 1.0em;
	font-size: 12px;
	text-align:right;
}
#Contents section p.lead {
	margin: 0 auto 2.0em;
	font-size: 12px;
	line-height: 2.0em;
}
#Contents section dl dt {
	margin: 0 auto;
	font-size: 14px;
	line-height: 2.0em;
	font-family:"FOT-筑紫A丸ゴシック Std B";
}
#Contents section dl dd {
	margin: 0 auto 2.0em;
	font-size: 12px;
	line-height: 2.0em;
}
}